SWFBitmap::__construct
SWFBitmap::getWidth
SWFBitmap
PHP Manual

# SWFBitmap::getHeight

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFBitmap::getHeight — Returns the bitmap's height

### Description

float SWFBitmap::getHeight ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the bitmap's height.

### Return Values

Returns the bitmap height in pixels.

### See Also

- SWFBitmap::getWidth() - Returns the bitmap's width

SWFBitmap::__construct
SWFBitmap::getWidth
SWFBitmap
PHP Manual